<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="13dp"
    android:height="12dp"
    android:viewportWidth="13"
    android:viewportHeight="12">
  <path
      android:pathData="M4,1.5L9.001,6.001L4,10.502"
      android:strokeLineJoin="round"
      android:strokeWidth="1.2"
      android:fillColor="#00000000"
      android:strokeColor="#9B9B9B"
      android:strokeLineCap="round"/>
</vector>
